Skip to main content
POST
/
v1
/
compile
/
documents
/
{doc_id}
/
sync
Sync Compile Document
curl --request POST \
  --url https://api.faces.sh/v1/compile/documents/{doc_id}/sync
{
  "document_id": "<string>",
  "model": "<string>",
  "label": "<string>",
  "status": "<string>",
  "synced_at": 123,
  "tokens_charged": 123,
  "tokens_used": 123,
  "tokens_limit": 123,
  "stats": {},
  "overflow_billed": false
}

Headers

authorization
string | null

Path Parameters

doc_id
string
required

Response

Successful Response

document_id
string
required
model
string
required
label
string
required
status
string
required
synced_at
integer
required
tokens_charged
integer
required
tokens_used
integer
required
tokens_limit
integer
required
stats
Stats · object
required
overflow_billed
boolean
default:false